[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelpForQuery

Displays help for the specified THelpQuery.

## Declaration

Source position: lazhelpintf.pas line 429

`public function THelpDatabases.ShowHelpForQuery(`
`Query: THelpQuery;`
`AutoFreeQuery: Boolean;`
`var ErrMsg: string`
`):TShowHelpResult; override;`